# $Id: nl-NL.mod_search.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

BOX WIDTH=Vakbreedte
BUTTON POSITION=Positie knop
BUTTON TEXT=Knoptekst
DISPLAY A SEARCH BUTTON=Toon een zoekknop
MOD_SEARCH=<em>mod_search</em>
PARAMBUTTONTEXT=De tekst die in de zoekknop getoond wordt. Indien niets is ingevuld zal het de 'zoek' string van het taalbestand laden.
PARAMTEXT=De tekst die in het zoekvenster getoond wordt. Indien niets is ingevuld zal het de 'zoekvenster' string van het taalbestand laden.
POSITION OF THE BUTTON RELATIVE TO THE SEARCH BOX=Positie van de knop ten opzichte van het zoekvenster.
SEARCH=Zoeken
SEARCH BUTTON=Zoekknop
SEARCH BUTTON AS IMAGE=Zoekknop als afbeelding
SEARCH...=zoeken...
SEARCH MODULE=Zoekmodule
SET ITEMID=Stel item-ID in
PARAMSETITEMID=Wijs een item-ID toe voor het tonen van de zoekresultaten wanneer geen menu-item voor com_search en specifieke weergave gewenst is. Het item-ID kan gekozen worden uit de beschikbare ID's in menubeheer. Wanneer u niet weet wat dit betekent, heeft u dit waarschijnlijk niet nodig.
SIZE OF THE SEARCH TEXT BOX IN CHARACTERS=Formaat van het zoekvenster per aantal tekens
TEXT=Tekst
THIS MODULE WILL DISPLAY A SEARCH BOX=Deze module toont een zoekvenster.
USE AN IMAGE AS BUTTON=Gebruik een afbeelding als knop. Gebruik een afbeelding als knop. Deze afbeelding moet  zijn geplaatst in: /images/M_images/  met de naam: searchButton.gif